<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>titre</title>
</head>
<body>

    <article class="article">

    </article>

    <script src="script.js"></script>
</body>
</html>